MillionSend Docs

/templates/{id}

DELETE
/templates/{id}

Path Parameters

id*string

Template id or alias

Length1 <= length

Response Body

Template deleted. Broadcasts keep their own copy of the content.

application/json
  1. response
object*"template"
Value in"template"
id*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/templates/string'
Example Response
{  "object": "template",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}